/* WaltonTools.com Navigation CSS rev. 200712 */

body {
  margin: 25px 0 0 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  background: #000 url(../images/nav/bg_nav.gif) repeat-x;
  text-align: center; /* IE 5 centering fix */
  }

* html body {
  font-size: x-small; /* for IE5/Win */
  f\ont-size: small; /* for other IE versions */
  }

a {
  color: #4e88c7;
  }
  
a:hover {
  color: #c62226;
  }

/* layout structure */

#wrap {
  width: 750px;
  margin: 0 auto;
  padding: 0;
  text-align: left; /* IE 5 centering, keep everything else in place */
  background: #fff;
  }


/* header */

#header {
  width: 734px;
  padding: 8px;
  margin: 0;
  border-bottom: 5px solid #000;
  background: #e5edf7;
  }  
  
#nav_prod {
  clear: left;
  width: 734px;
  padding: 6px 8px 10px 8px;
  margin: 0;
  background: #e5edf7 url(../images/nav/bg_toolsbar.gif) bottom repeat-x;
  text-align: center;
  }  
  


/* main navigation */

#header a {
  padding: 0 12px 0 0;
  font-family: Georgia, Times, serif;
  font-weight: bold;
  font-size: 95%;
  color: #000;
  }

#header a:hover {
  color: #c62226;
  }


/* product navigation */

#nav_prod a {
  padding: 0 6px 0 0;
  font-family: Georgia, Times, serif;
  font-size: 90%;
  color: #4e88c7;
  font-weight: bold;
  }  

#nav_prod a.black {
  color: #000;
  }

#nav_prod a:hover{
  color: #c62226;
  }  
  

/* active area formatting */

#active {
  width: 722px;
  padding: 0 14px 10px 14px;
  margin: 0;
  }

#active h1 {
  font-family: Georgia, Times, serif;
  font-size: 180%;
  font-weight: bold;
  }

#active h2 {
  clear: both;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 125%;
  font-weight: bold;
  font-style: italic;
  color: #cc0000;
  }
  
#active h2.noclear {
  clear: none;
  }

#active h3 {
  clear: both;
  padding: 18px 0 0 0;
  font-family: Georgia, Times, serif;
  font-size: 150%;
  font-weight: bold;
  }

#active h3.noclr {
  clear: none;
  }

#active ul {
  margin: 0 14px 0 16px;
  padding: 0px 10px 8px 10px;
  list-style: square;
  }

#active ol {
  margin: 0 14px 0 16px;
  padding: 0px 10px 8px 10px;
  }

#active li {
  margin: 3px 0 0 0;
  }

#active p.features {
  padding: 14px 0 0 0;
  font-family: Georgia, Times, serif;
  font-weight: bold;
  }

p.chartlink {
  padding: 14px 0 0 0;
  font-family: Georgia, Times, serif;
  font-weight: bold;
  font-size: 135%;
  }

#active p.note {
  font-style: italic;
  }

#active p.return {
  margin-top: 28px;
  font-style: italic;
  }

#active p.clr {
  clear: both;
  }



/* footer */

#footer {
  clear: both;
  width: 722px;
  padding: 0 14px 10px 14px;
  margin: 0;
  text-align: center;
  font-family: Georgia, Times, serif;
  }
  
.walton {
  font-weight: bold;
  }



/* image classes */

img.border_rt {
  float: right;
  margin: 0 0 12px 12px;
  padding: 4px;
  border: 1px solid #ccc;
  border-right-color: #666;
  border-bottom-color: #666;
  }

img.border_left {
  float: left;
  margin: 0 24px 12px 0;
  padding: 4px;
  border: 1px solid #ccc;
  border-right-color: #666;
  border-bottom-color: #666;
  }
  
img.prod_left {
  float: left;
  margin: 0 12px 8px 0;
  }
  


/* catalog charts */

#active table.chart {
  border: 1px solid #666;
  margin-bottom: 16px;
  }

#active table.chart th {
  margin: 0;
  padding: 3px;
  text-align: center;
  border: 1px solid #666;
  background: #e5edf7;
  font-size: 95%;
  }

#active table.chart th.sub {
  background: #fbefcc;
  }

#active table.chart td {
  margin: 0;
  padding: 3px;
  text-align: center;
  border: 1px solid #666;
  font-size: 95%;
  }

.td_hilite {
  color: #cc0000;
  }
  
#active table.chart caption {
  margin-top: 8px;
  padding: 4px;
  text-align: center;
  border: 1px solid #666;
  border-bottom: none;
  background: #4e88c7;
  color: #fff;
  font-family: Georgia, Times, serif;
  font-weight: bold;
  font-size: 95%;
  }


/* tool list */

#tools img {
  float: right;
  border: 0;
  margin-left: 14px;
  margin-bottom: 14px;
  }
  
#tools h2 {
  margin-top: 28px;
  font-family: Georgia, Times, serif;
  font-size: 150%;
  font-weight: bold;
  font-style: normal;  
  }
  
  
  
/* forms */

.red {
  color: #c62226;
  font-weight: bold;
  }

fieldset {
  margin: 14px 0;
  padding: 8px;
  border: 1px solid #bbbdc0;
  background: #e7e7e8;
  }
  
fieldset p.required {
  color: #c62226;
  font-weight: bold;
  }

legend {
  font-weight: bold;
  color: #000;
  font-family: Georgia, Times, serif;
  font-size: 110%;
 }

input {
  width: 225px;
  }

textarea {
  width: 225px;
  }

label {
  float: left;
  width: 150px;
  }

input:focus, textarea:focus {
  background: #ffc;
  }
#reverse_captcha {
display:none;
}